recovery:
  state:
    round: 773
    hash: "f2910fac7e5b182516fd76211986f814f02cddcbc06a64e5ce63f1f2fccc5ff46fefab24f00433f3cf2ab2d136060d2a"
    timestamp: "2025-12-05T03:51:33.099700387Z"
  bootstrap: null
  package: null
  stream: null
